Skip to Content
EIS
API Referencev1Circuits

Change Appointment Date

POST
/v1/circuits/change/appointment-date

Change the appointment date of a circuit.

Request Body

application/json
  1. body
idCircuit*integer
organizationId*integer
appointmentDate*string

Response Body

Appointment date changed successfully.

Example Request
curl -X POST 'https://api.eis.it/v1/circuits/change/appointment-date' \  -H 'Content-Type: application/json' \  -d '{  "idCircuit": 0,  "organizationId": 0,  "appointmentDate": "string"}'
Example Response
Empty